.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.full-height {
    position: relative;
    height: 84vh;
    width:100%;
}

.parallax-inner {  }

.vertical-align {
    display: table;
}

.vertical-align .content {
    display: table-cell;
    vertical-align: middle;
}

.white-content {
    color: #ffffff;
}
 
 
 
.section {
    width: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
}

.parallax {
    background: #000000;
    width: 100%;
}
 

@media only screen and (max-width: 480px) {
    .white-content h1 span {
        display: block;
    }

    .white-content .btn {
        margin: 10px 0;
    }
}